*{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  margin: 0px; 
  text-decoration:none;
  margin:0px;
}

body{}

.payx{text-align:center; padding-top:45px;}
.payx img{width:50%;}

#installButton{position:fixed; bottom:0px; width:100%; background:#fff; border-radius:30px 30px 0px 0px ; z-index:70;}
#installButton .in{padding:30px 25px; display:grid; grid-template-columns:59px 1fr; gap:15px;}
#installButton .in img{width:100%; border-radius:14px; display:block;}
#installButton .in strong{font-weight:600; display:block; margin-bottom:6px; font-size:22px;}
#installButton .in small{ font-size:12px; color:#0371ee; display:block; margin-bottom:6px;}
#installButton .in span{ font-size:12px; color:#858585; display:block;}
#installButton .feature{display:grid; grid-template-columns:1fr 1fr 1fr; gap:1px; text-align:center; background:url(../icons/lim.png) center repeat-x; background-size :auto 15px; }
#installButton .feature p{ background:white;}
#installButton .feature p span{ color:#0371ee; display:inline; font-size:14.5px;}
#installButton .feature b{ font-size:13.5px; display:block;}
#installButton .feature u{ font-size:9px; color:#686868; display:block;}
.installlo{padding:24px; padding-bottom:31px; }
.installlo a{display:block; padding:14px; text-align:center; border-radius:50px; background:#0371ee; color:white; font-size:14px;}

.inx{width: 1100px; margin: auto;}

#seem{display:none; position:fixed; height:100%; width:100%; background:#000; opacity:0.6; z-index:50;}
.seem{display:none; position:fixed; height:100%; width:100%; background:#000; opacity:0.6; z-index:50;}
.loading{ position:fixed; height:100%; width:100%; background: url(../los.svg) no-repeat center #fff; background-size:50px auto; opacity:0.9; z-index:53;}

.foot_nav{position:fixed; width:100%; background:white; border-top:solid 1px #F1F3F4; bottom:0px;}
.foot_nav .bux{  display:grid; grid-template-columns:1fr 1fr 1fr 1fr;}
.foot_nav a{display:block; padding:12px 0px; text-align:center; color:#15263B; border-top:solid 4px #fff;}
.foot_nav a{ font-size:30px;}
.foot_nav a i{font-weight:800; font-size:10px; display:block;}

.indic b{background:#FFD445; width:25%; display:block; height:5px;}

.top{background: #0c1520; color: #fff; padding: 10px;  }
.top .in{ font-weight: 600; font-size: 12px; overflow: auto; }
.top .in span{ font-weight: 600; font-size: 12px; float: right; }

.setting{ color: #fff; float: none; text-align: center; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}
.setting img{width: 20px;}

.drawer{position:fixed; height:100%; width:100%; background:#0C1724; right:30%; z-index:15200; right:100%;}
.drawer .in{padding-left:25%; padding-top:35px;}
.drawer .in section{padding:15px;}
.drawer .in section a{display:block; padding:15px 10px; border-bottom:solid 1px #05090F; color: #FFD445; font-size:14px; font-weight:600;}
.drawer .in section a img{display:block; float:left; width:15px; margin-right:10px;}
.slide{ padding-bottom: 0px;}
.slide .in{}
.slide .in h1{text-align: center; padding: 40px; padding-top: 80px; color: #fff;  font-weight: 900; text-align: center; font-size: 80px; line-height: 70px; text-shadow: 4px 4px 4px #061123;}
.menu{background: #15263b; position: fixed; width:100%; }
.menu h1{padding-top: 12px; float: left; font-size: 1px;}
.menu h1 img{width: 95px; padding: 15px; padding-top: 7px;}
.menu .in{overflow: auto; display:none;}
.logg{overflow: auto;}
.sepo{height: 65px; background:; }
.menu .in a{display: block; color: #fff; float: left; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}  
.menu .in em{display: block; color: #fff; float: right; padding: 20px; padding-right: 0px; font-weight: 400; text-transform: uppercase; font-size: 18px;}  
.menu .in em img{height: 19.5px; float: left; margin-right: 10px;}  
.free_prono{}
.free_prono h1{ font-weight: 900; font-size: 50px; text-transform: uppercase;}
.cage{width: 60%; margin: auto; display: grid; grid-template-columns: 1fr 1fr;}
.cage b{padding: 30px; background: white; display: block; font-size: 35px; text-align: right; color: #15263b;}
.cage p{padding: 30px; background: #fff; display: block; font-size: 35px; color: #15263b;}
.cage div{grid-column-start: 1; grid-column-end: 3; text-align: center; font-size: 22px; padding: 25px; background: #fff;}

.but{float: right; display: block; text-align: center; font-size: 19px; padding: 10px; width: 120px; background: #fff; color: #15263b; margin-top: 22px;}
.tit{color: #15263b; display: block; padding: 11px; font-size: 21px; background-size: 30% 88%;}

.card_home{background:#FFD445; padding:30px 14px; margin-bottom:21px; border-radius: 8px; display:grid; grid-template-columns:auto auto; gap:11px;}
.card_home span{font-size:40px;}
.card_home p{font-size:11px; margin-bottom:9px;}

.content{ padding: 18px; padding-top: 20px; padding-bottom: 50px;}
.content h2{ font-weight: 400; color: #15263b; font-size: 24px; text-transform: uppercase; padding-bottom: 15px; }
.content h2 b{color: #ff2119;}
.content .in{display: grid; grid-template-columns: 2.5fr 1fr; gap: 15px;}
.copo{display: grid; grid-template-columns: 1fr; gap: 12px; padding: 14px;}
.logx{width: 40%; margin: auto;}
.copo input{ padding: 12px;  font-weight: 400;}
.copo .view{font-weight: 700;}

.pac_site{display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 15px;}
.site{}
.site p{border: solid 1px silver; padding: 22px;}
.site i{height: 150px; display: block;}
.site span{display: block;  font-size: 13px; font-weight: 300; margin-bottom: 10px; color: #23262b;}
.site b{display: inline-block; margin: auto; background: #15263B; color: #fff;text-transform: uppercase; padding: 11px; text-align: center; font-weight: 900; font-family: 'Roboto', sans-serif; font-size: 12px; border-radius:40px;}
.site strong{ font-weight: 400; display: block; color: #15263B; font-size: 24px;}

.foot{background: url(../img/foot.png) no-repeat left bottom #15263b; padding: 20px; padding-top: 60px; padding-bottom: 100px;}
.foot .in{display: grid; grid-template-columns: 1fr 1fr;}
.footcop{ color: #fff; display: grid; grid-template-columns: 1fr;}
.footcop b{display: block; color: #fff; font-size: 23px;}
.footcop span{display: block;}
.footcop input{padding: 11px; border: 0px; margin-top: 15px; background: #0c1520; color: #fff; font-family:"Roboto", sans-serif; ; font-weight: 300;}
.footcop textarea{padding: 11px; border: 0px; margin-top: 15px; background: #0c1520; color: #fff; font-family:"Roboto", sans-serif; ; font-weight: 300;}
.footcop .sub{padding: 11px; border: 0px; margin-top: 15px; background: #fff; color: #0c1520; font-family: "Bebas Neue", sans-serif; font-weight: 600; padding-right: 30px; padding-left: 30px; font-size: 18px;}

.parto{display: grid; grid-template-columns: 1fr 1fr; gap: 10px; padding-top: 14px; padding-bottom: 12px;}
.parto a{display: block;}
.parto a img{width: 100%;}

.linko{}
.linko a{display: block; padding: 10px; border-bottom: solid 1px #15263b; color: #15263b; font-size: 17px;}

.submenu{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; padding-bottom: 30px;}
.submenu a{display: block; color: #fff; font-size: 19px;}

.sh{box-shadow:0px 3px 6px #d2d6db;}

.prono_pay{text-align: center; border-radius: 8px; background: url(../img/foot.png) no-repeat left bottom #f7f8fa; box-shadow:0px 3px 6px #d2d6db; padding: 18px; margin-bottom: 20px; }
.prono_pay strong{display: block; padding: 4px; font-size: 17px; color: #15263b; font-weight:500;}
.prono_pay h4{display: block; padding: 4px; font-size: 16px; color: #15263b;}
.doto{}
.doto b{display: inline-block; background: #15263b; padding: 10px; border-radius: 4px; margin: 4px; color: #fff;  font-weight: 600;}
.doto b img{width: 15px;}

.i2{display: grid; grid-template-columns: 1fr 3fr; grid-gap:17px; padding: 30px; color: #232d49; background: #f7f8fa; border-top: solid 4px #fff; margin-top: 12px;}
.inpox i{display: block; padding: 8px; font-size: 19px; } 
.inpox input{border: 0px; padding: 10px; border-radius: 0px; border:solid 1px #232d49;  font-weight: 600;}
.inpox textarea{border: 0px; padding: 11px; border-radius: 0px; border:solid 1px #232d49;  font-weight: 600;}
.hint{color: #232d49; padding-right: 30px; padding-top: 10px;  font-weight: 400;}
.raisedButton{border-radius: 0px; border:0px; background: #232d49; color: #fff; font-weight: 900;  font-size: 16px; padding:9px;}

.view{display: inline-block; padding: 10px; background: #15263B; color: white; border-radius: 20px; padding-left: 20px; padding-right: 20px; font-weight: 700; margin-top: 15px; border:0px; text-transform: uppercase; font-size:12px;}
.copo .view{font-weight: 700; }

@media (max-width:1100px ) {
    .inx{width: 100%; margin: auto;}
    .cage{width: 90%; margin: auto; display: grid; grid-template-columns: 1fr;}
    .setting{display: block; float: right;}
}
@media (max-width: 800px ) {
    .content .in{display: grid; grid-template-columns: 1fr; gap: 15px;}
    .slide .in h1{text-align: center; padding: 40px; padding-top: 80px; color: #fff;  font-weight: 900; text-align: center; font-size: 48px; line-height: 50px; text-shadow: 4px 4px 4px #061123;}
    .menu .in a{display: block; color: #fff; float: none; padding: 20px; font-weight: 400; text-transform: uppercase; font-size: 22px;}
    .i2{display: grid; grid-template-columns: 1fr; grid-gap:17px; padding: 30px; color: #232d49; background: #f7f8fa; border-top: solid 4px #fff; margin-top: 12px;}
}
@media (max-width: 799px ) {
    .menu .in{display: none;}
    .pac_site{display: grid; grid-template-columns: 1fr; gap: 15px;}
    .foot .in{display: grid; grid-template-columns: 1fr;}
    .submenu{display: none;}
    .logg{overflow: auto; text-align: center;}
    .logg h1{float: left;}
    .but{float: none; display: inline-block; text-align: center; font-size: 19px; padding: 10px; width: 120px; background: #fff; color: #15263b; margin-top: 22px; margin-bottom: 20px;}
    .menu .in em{display: block; color: #fff; float: none; padding: 20px; padding-right: 0px; font-weight: 400; text-transform: uppercase; font-size: 18px;} 
    .cage div{grid-column-start: 1; grid-column-end: 2; text-align: center; font-size: 22px; padding: 25px; background: #fff;}
    .cage b{padding: 30px; background: white; display: block; font-size: 35px; text-align: center; color: #15263b;}
    .cage p{padding: 30px; background: #fff; display: block; font-size: 35px; color: #15263b; text-align: center;}
    .logx{width: auto; margin: auto;}
}
